package com.diaoyun.zion.chinafrica.entity;

import java.util.Date;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/18
 * @Description: 商品评论（默认显示最新条信息）
 */
public class TbCfItemCommentEntityExtends {
    /**
     * 商品评论ID
     */
    private String id;
    /**
     * 商品评论
     */
    private String itemReview;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 评论人
     */
    private String username;
    /**
     * 评论数量
     */
    private Long count;


    public String getId() {
        return id;
    }


    public void setId(String id) {
        this.id = id;
    }


    public String getItemReview() {
        return itemReview;
    }


    public void setItemReview(String itemReview) {
        this.itemReview = itemReview;
    }


    public Date getCreateTime() {
        return createTime;
    }


    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

}
